Telegram APIPhone
phone.saveCallDebug
Send phone call debug data to server.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Send phone call debug data to server.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.saveCallDebug" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPhoneCall", "id": "string", "accessHash": "string" }, "debug": { "_": "dataJSON", "data": "string" } } }'{ "result": true}requestCall
Start a telegram phone call, see [here »](https://core.telegram.org/api/calls#one-to-one-calls) for more info on the full flow.
saveDefaultGroupCallJoinAs
Set the default peer used to join a [video chat/livestream »](https://core.telegram.org/api/group-calls#joining-a-group-call-on-behalf-of-owned-channels) associated with a specific dialog.